Bug 34500 - [sdb] Mono crashed while trying to debug an unit test.
Summary: [sdb] Mono crashed while trying to debug an unit test.
Status: RESOLVED NORESPONSE
Alias: None
Product: Runtime
Classification: Mono
Component: Debugger (show other bugs)
Version: 4.2.0 (C6)
Hardware: Macintosh Mac OS
: --- normal
Target Milestone: ---
Assignee: Zoltan Varga
URL:
Depends on:
Blocks:
 
Reported: 2015-10-01 15:13 UTC by Stephen Shaw
Modified: 2017-10-11 17:03 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description Stephen Shaw 2015-10-01 15:13:08 UTC
Unfortunately I don't really have any repro steps. As far as I can remember I hit a break point and then tried to step over it.

Here is a gist with the crash report:
https://gist.github.com/decriptor/ae6bdb5ed93ce038a7b0
Comment 1 Zoltan Varga 2015-10-06 11:07:42 UTC
This cannot really be tracked down if not reproducible.
Comment 2 Rodrigo Kumpera 2017-10-11 17:03:46 UTC
We have not received the requested information. If you are still experiencing this issue please provide all the requested information and reopen the bug report.

Thank you!